function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createtemporaryqueue");
x.t("parameter","description");
x.t("exist","server");
x.t("create","queue");
x.t("create","temporary");
x.t("description","session");
x.t("static","dynamic");
x.t("providers","tibemstemporaryqueue");
x.t("creates","dynamic");
x.t("end-call","session");
x.t("deletes","temporary");
x.t("connection","connection");
x.t("connection","closed");
x.t("connection","named");
x.t("queue","exist");
x.t("queue","queue");
x.t("queue","session");
x.t("queue","lasts");
x.t("queue","function");
x.t("queue","declaration");
x.t("queue","already");
x.t("queue","dynamic");
x.t("queue","either");
x.t("queue","object");
x.t("tibems-status","end-call");
x.t("new","temporary");
x.t("tibems_status","tibemssession_createtemporaryqueue");
x.t("cobol","call");
x.t("queues","associated");
x.t("returning","tibems-status");
x.t("closed","broken");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","reference");
x.t("session","tibemstemporaryqueue");
x.t("session","tmpqueue");
x.t("parameters","parameter");
x.t("exists","server");
x.t("allows","dynamic");
x.t("lasts","longer");
x.t("programs","portable");
x.t("function","creates");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("154","tibco");
x.t("reference","tmpqueue");
x.t("tibco","software");
x.t("broken","server");
x.t("longer","connection");
x.t("value","session");
x.t("usage","pointer");
x.t("named","queue");
x.t("declaration","tibems_status");
x.t("already","exists");
x.t("provider-specific","programs");
x.t("temporary","queue");
x.t("temporary","queues");
x.t("tibemstemporaryqueue","page");
x.t("tibemstemporaryqueue","tmpqueue");
x.t("location","remarks");
x.t("remarks","temporary");
x.t("dynamic","queue");
x.t("dynamic","named");
x.t("dynamic","destinations");
x.t("page","154");
x.t("destinations","provider-specific");
x.t("portable","providers");
x.t("tmpqueue","cobol");
x.t("tmpqueue","returning");
x.t("tmpqueue","function");
x.t("tmpqueue","usage");
x.t("call","call");
x.t("call","tibemssession_createtemporaryqueue");
x.t("pointer","parameters");
x.t("either","static");
x.t("using","value");
x.t("tibemssession_createtemporaryqueue","tibemssession");
x.t("tibemssession_createtemporaryqueue","function");
x.t("tibemssession_createtemporaryqueue","tibco");
x.t("tibemssession_createtemporaryqueue","using");
x.t("tibemssession_createtemporaryqueue","tibemssession_createtemporaryqueue");
x.t("returns","queue");
x.t("associated","connection");
x.t("object","location");
x.t("server","deletes");
x.t("server","allows");
x.t("server","function");
x.t("server","server");
}
